<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>fsConnStat.connecting</key>
	<string>正在连线</string>
	<key>fsConnStat.disconnecting</key>
	<string>正在断连</string>
	<key>fsConnStat.noConnection</key>
	<string>无连线</string>
	<key>fsConnStat.succeeded</key>
	<string>已成功连线</string>
	<key>fsConnStat.unknown</key>
	<string>未知状态</string>
	<key>fsquery.err.blankData</key>
	<string>尚未获取结果，或者获取的 JSON 结果是空字串。</string>
	<key>fsquery.err.decodingFailure:</key>
	<string>JSON 解码失败。具体错误：</string>
	<key>fsquery.err.networkSession:</key>
	<string>网络会话错误：</string>
	<key>fsquery.err.resultNotSucceeded:</key>
	<string>获取的结果并非成功结果。服务器消息：</string>
</dict>
</plist>
